/* usercss */

/* id:[35725]
   lm:[2012-06-07 18:14:05] */
P.p35725 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[35728]
   lm:[2012-06-07 18:55:14] */
P.p35728 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[47188]
   lm:[2013-05-03 18:49:55] */
P.p47188 {
  font-family:arial, helvetica, sans-serif;font-size:22px;color:#66ccff;background-color:transparent;
}
/* id:[47189]
   lm:[2013-05-03 18:50:47] */
P.p47189 {
  font-family:arial, helvetica, sans-serif;font-size:36px;color:#33ccff;background-color:transparent;
}
/* id:[53065]
   lm:[2009-04-09 16:50:22] */
P.p53065 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[53171]
   lm:[2009-04-09 16:50:28] */
P.p53171 {
  font-family:arial, helvetica, sans-serif;font-size:smaller;color:#000000;background-color:transparent;
}
/* id:[55302]
   lm:[2014-04-29 15:27:35] */
P.p55302 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[56917]
   lm:[2009-05-06 19:29:34] */
P.p_footer {
  font-size:smaller;
}
/* id:[64848]
   lm:[2019-05-10 21:39:39] */
P.p64848 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:transparent;
}
/* id:[84348]
   lm:[2009-12-13 04:37:21] */
P.p84348 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[84350]
   lm:[2009-12-13 04:41:01] */
P.p84350 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[84351]
   lm:[2009-12-13 04:41:50] */
P.p84351 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[111531]
   lm:[2010-09-29 13:41:42] */
P.p111531 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#000000;background-color:transparent;
}
/* id:[122238]
   lm:[2011-03-07 15:04:42] */
P.p122238 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[126792]
   lm:[2011-06-04 20:26:27] */
P.p126792 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[126793]
   lm:[2011-06-04 20:28:13] */
P.p126793 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[126794]
   lm:[2011-06-04 20:36:38] */
P.p126794 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}

